Bug 1849217 - [baremetal] Master nodes should be tagged as NoSchedule
Summary: [baremetal] Master nodes should be tagged as NoSchedule
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.4
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ---
: 4.4.z
Assignee: Russell Bryant
QA Contact: Lubov
URL:
Whiteboard:
Depends On: 1846503
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-19 20:55 UTC by Russell Bryant
Modified: 2020-08-31 14:31 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1846503
Environment:
Last Closed: 2020-07-21 10:31:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1852 None closed Bug 1849217: Sync kublelet config across platforms 2020-11-05 12:42:02 UTC
Red Hat Product Errata RHBA-2020:2913 None None None 2020-07-21 10:31:41 UTC

Comment 3 Lubov 2020-07-19 08:16:04 UTC
Verified on 
Client Version: 4.4.12
Server Version: 4.4.0-0.nightly-2020-07-18-033102
Kubernetes Version: v1.17.1+3288478

Comment 5 errata-xmlrpc 2020-07-21 10:31:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2913


Note You need to log in before you can comment on or make changes to this bug.